body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006699;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
}
.box {
	color: #000000;
	background-color: #336699;
}
h4#header02 { 
width: 500px; 
line-height: 30px; 
margin: 0 auto; 
position: fixed; 
} 
.boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	color: #ffffff;
	background-color: #336699;
}

.boxcontent {
	color: #000000;
	background-color: #bfc5d5;
}


.nomargin {margin: 0}

.green 	{color: #006666}
.blue {	color: #006699}
.grey {	color: #333333}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}

.bracket {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #000066;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #0d2165;
}


a.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bfc5d5;
	text-decoration: none;
}

a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #bfc5d5;
	text-decoration: underline;
}

a.boxcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a:hover.boxcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
.isblue { color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none}
.isredbold { color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; text-decoration: none }
.bigtextboxheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #336699;
}
.quote_table {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
}
.headercell {
	position:fixed
	background-color: #336699;
	background-image:  url("../Images/icebackdbc.jpg");
	background-repeat: repeat-x
	text-align: center;
	height:140;
	left: 236;
	right:0
	top: 0;
}
.headercellCorner {
	background-color: #336699;
	text-align: center;
	height: 140px;
	position: fixed;
	width: 250;
	left: 0;
	top: 0;
	right: auto;
	bottom: auto;
	background-attachment: fixed;
}
.headercellSide {
	position: fixed;
	background-color: #336699;
	background-image:  url("../Images/icebackdbc.jpg");
	background-repeat: repeat-y
	height: 100%;
	width: 220;
	left: 0;
	top: 0;
	right: auto;
	bottom: auto;
}
.Sidemenu{
	position: fixed;
	width: 236;
	left: 0;
	top: 0;
}
icesystemstopname{
	background-repeat: repeat-x;
	background-image: icebackdbc.jpg;
	height: 120px;
	left: 250px;
	top: 155px;
	right: 30px;
	bottom: auto;
	margin-left: 10;
}
#maintitleimage {
	top: 15px;
	height: 110px;
	left: 40%;
	right: auto;
	width: 575px;
}
	
	
#maintitleimagecell {
	top: 0px;
	height: 125px;
	left:250px;
	right: 0px;
	bottom: auto;
	width: 100%;
	position: fixed;		
}
#menucorner {
	top: 0px;
	right: auto;
	bottom: auto;
	left:0px;
	height: 125px;
	width: 250;
	position: fixed;
}
#menuside {
	top: 125px;
	left:5px;
	width: 245;
	position: fixed;
	background-color:#BFC5D5;
	height:80%;
}
#menuside_bg {
	top: 0px;
	left:5px;
	width: 245px;
	position: fixed;
	background-color:#BFC5D5;
	height:1000px;
}
#editregion1css{
	position:absolute;
	top:130px;
	left:255px;
	height: auto;
	width: 80.5%;
	right: 5px;
	bottom: auto;
}
a.menucell{
	font-size:14px;
	height:auto;
	font-weight:bold;
}
#emailusfloating{
	position:fixed;
	width:auto;
	height:auto;
	top: auto;
	right:25px;
	bottom:25px;
	left:auto;
}
.quotelightgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.quotelightgreysml {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
}
.bracketbig {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: normal;
	color: #000066;
}
#trial_menuside {
	top: 125px;
	left:5px;
	width: 245;
	position: fixed;
	background-color:#BFC5D5;
	height:80%;
}
a.trial_menucell{
	font-size: 15px;
	height:auto;
	font-weight:bold;
}
#subscribe_button{
	top: auto;
	right:25px;
	bottom: 25px;
	left:auto;
	position: fixed;
}





